@charset "utf-8";

h2.tit {
	font-size: 16px;
	font-weight: bold;
	background-color: #e84f6d;
	padding: 6px 15px;
	line-height: 1em;
	margin-bottom: 20px;
	color: #fff;
}

ul.index {
	border-bottom: 1px solid #c8c8c8;
}

ul.index li {
	border-top: 1px solid #c8c8c8;
	padding-top: 10px;
	padding-bottom: 10px;
}

#theme {
	padding-bottom: 15px;
	border-bottom: 2px solid #e84f6d;
}

#theme ul {
	margin-left: 15px;
	float: left;
}

#theme li {
	margin-bottom: 3px;
	padding-left: 1em; /*1em（1文字）分、右に動かす*/
    text-indent: -1em; /*最初の行だけ1em（1文字）分、左に動かす*/
}

h3.subTit {
	font-size: 18px;
	font-weight: bold;
	background-color: #dedede;
	padding: 8px 10px;
	margin-bottom: 20px;
	line-height: 1.2;
}

hr {
	margin: 30px 0;
	border-bottom: 1px solid #c8c8c8;
}

hr.line {
	margin: 20px 0;
	border-bottom: 1px solid #c8c8c8;
}

.w250 {
	width: 250px;
}

.w280 {
	width: 280px;
}

.w355 {
	width: 355px;
}

.pdf {
	margin-left: 6px;
	vertical-align: -2px;
}

.pagetop {
	font-size: 11px;
	text-align: right;
	margin-top: 20px;
}